<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CloudServerMaxRam](./bitburner.bitnodemultipliers.cloudservermaxram.md)

## BitNodeMultipliers.CloudServerMaxRam property

Influences the maximum allowed RAM for a cloud server

**Signature:**

```typescript
CloudServerMaxRam: number;
```
